Subject: RE: [lojban] "za'o" & "still"

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Jul 2000 16:42:28 +0100

Ivan:
> And Rosta wrote:
> > I agree with most of what Jorge has said, including that "still"
> > shd not be an attitudinal, but I strongly agree with Ivan that
> > "za'o" not = "still".
> 
> I'm actually making a stronger statement, namely that no term of
> the `still/already' family can be covered by any ZAhO. ZAhO are
> semantic cmavo; they say where you are relative to the event contour,
> and that's it. Whereas in `still' et al. the pragmatic content takes
> precedence. The presuppositions, that is. Cf. the famous examples:
> 
> (a) _Are you beating your wife?_
> (b) _Are you still beating your wife?_
> 
> (a), which is not a loaded question, can always be answered by `yes'
> or `no'. (b) may also be answerable in that way (and if it is, (a)
> would also be answered in the same way), but it also may not, because
> it has presuppositions which, if not met, rule out both `yes' and
> `no'. In fact (b) can be paraphrased as: `(Presupposing that you
> used to beat your wife and that you may not be beating her now,) are
> you beating your wife?'.
> 
> And how do presuppositions work in Lojban? Not through ZAhO, surely.
> But LE might work: a statement with {lenu broda} in it presupposes
> that something the speaker describes as a broda event exists, and
> if it does not, the statement is pragmatically ill-formed, not false.

I think a logical lg is better off the fewer presuppositions it encodes.
But a general solution for expressing presupposition is to have some
kind of explicit illocutionary force operator (e.g. for assertion) and
place the presupposed material outside its scope.

> > The question then is, how to express "still" in Lojban.
> > It seems obvious that the only way is to use a lujvo:
> > "[still] fa le nu broda".
> 
> Where `[still]' is {ranji} or perhaps {stali}. As I said, some
> languages actively use `continue V-ing' for `be still V-ing',
> and if it weren't for the fact that English is more comfortable
> using an adverb, such a solution might provoke less hesitation.

Yes; after I wrote my message I came across the message where you
said this, and realized how obvious the solution is.

--And.